<!DOCTYPE html>
<html lang="uk">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
        href="https://fonts.googleapis.com/css2?family=Inika:wght@400;700&family=M+PLUS+1&family=Marcellus+SC&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">
    <title>Strong Ukraine</title>
</head>

<body>

    <div class="header">
        <div>STRONG <span class="span-header">UKRAINE</span> </div>
    </div>

    <div class="banner">
        <div class="content">
            МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА!
            НЕЗАЛЕЖНА, КРАСИВА I СИЛЬНА!
            НАЙКРАЩА МОЯ БАТЬКІВЩИНА!
            ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!
        </div>
    </div>

    <div class="main">
        <div class="h1">
            НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ
            <div class="line"></div>
        </div>

        <div class="card">
            <div>
                <img class="card_image" src="./img/tustan.png" alt="Стародавній Тустань">
            </div>
            <div class="card_title">Стародавній Тустань</div>
            <div class="card_subtitle">Середньовічна наскельна фортеця-град</div>
        </div>
        <div class="card card_margin">
            <div>
                <img class="card_image" src="./img/tustan-2.png" alt="Луцький Замок">
            </div>
            <div class="card_title">Луцький Замок</div>
            <div class="card_subtitle">Збережений замок міста</div>
        </div>
        <div class="card">
            <div>
                <img class="card_image" src="./img/tustan-3.png" alt="Кам’яна Могила">
            </div>
            <div class="card_title">Кам’яна Могила</div>
            <div class="card_subtitle">Є природним утворенням</div>
        </div>

    </div>

    <div class="h2">
        НАША УКРАЇНА ПЕРЕМОЖЕ!
        <div class="line2"></div>
        <div>
            <img class="map" src="./img/map.png" alt="Карта УКРАЇНИ">
        </div>

    </div>


    <div class="button">
        <div class="support"> Підтримати</div>
    </div>

    <div class="back_bottom">
        <div class="header header2">
            <div>STRONG <span class="span-header">UKRAINE</span> </div>
            <div> <a class="mail">ukrinfo123@gmail.com</a></div>
            <div> <a class="mail">+380 95 549 77 38</a></div>
            <img src="./img/Ellipse 1.png" alt="Instagram">
            <img src="./img/Ellipse 2.png" alt="Twitter">
            <img src="./img/Ellipse 3.png" alt="Facebook">
            <img src="./img/Ellipse 4.png" alt="Telegram">
        </div>
        

    </div>


</body>

</html>